a:link { text-decoration: none} 
a:active { text-decoration: none } 
a:visited { text-decoration: none } #mainContent #gallery2 {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	float: right;
	margin-top: 15px;
}
#mainContent #gallery2 a img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#gallery2 dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
}
#gallery2 dd {
	font-size: 16px;
	color: #F00;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	list-style-type: none;
	bottom: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-left: 200px;
}
#gallery2 a img {
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#mainContent #topright {
	float: right;
	width: 765px;
	padding-left: 10px;
}
#red {
	color: #F00;
}
